//
//  Localizable.strings
//  Nextcloud
//
//  Copyright © 2017 Marino Faggiana. All rights reserved.
//
//  Author Marino Faggiana <marino.faggiana@nextcloud.com>
//
//  This program is free software: you can redistribute it and/or modify
//  it under the terms of the GNU General Public License as published by
//  the Free Software Foundation, either version 3 of the License, or
//  (at your option) any later version.
//
//  This program is distributed in the hope that it will be useful,
//  but WITHOUT ANY WARRANTY; without even the implied warranty of
//  MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
//  GNU General Public License for more details.
//
//  You should have received a copy of the GNU General Public License
//  along with this program.  If not, see <http://www.gnu.org/licenses/>.
//

// General

"_cancel_"                  = "取消";
"_upload_file_"             = "上傳檔案";
"_accessibility_add_upload_" = "Add and upload";
"_download_file_"           = "下載檔案";
"_loading_"                 = "載入中...";
"_loading_with_points_"     = "載入中...";
"_loading_num_"             = "載入檔案 %i 中";
"_loading_autoupload_"      = "自動上傳中";
"_uploading_"               = "上傳中";
"_synchronization_"         = "同步";
"_delete_"                  = "刪除";
"_delete_file_n_"           = "刪除 %i 個中 %i 個的檔案";
"_rename_"                  = "重新命名";
"_move_"                    = "移動";
"_move_file_n_"             = "移動 %i 個中 %i 個的檔案";
"_creating_sharing_"        = "建立分享中";
"_updating_sharing_"        = "更新分享中";
"_removing_sharing_"        = "移除分享中";
"_add_"                     = "新增";
"_login_"                   = "登入";
"_save_"                    = "儲存";
"_warning_"                 = "警告";
"_error_"                   = "錯誤";
"_error_e2ee_"              = "錯誤 E2EE";
"_no_"                      = "否";
"_yes_"                     = "是";
"_select_"                  = "選擇";
"_deselect_"                = "清除選擇";
"_select_all_"              = "全選";
"_upload_"                  = "上傳";
"_home_"                    = "檔案";
"_file_to_upload_"          = "要上傳的檔案";
"_destination_"             = "目的地";
"_ok_"                      = "確定";
"_beta_version_"            = "公測版本";
"_function_in_testing_"     = "功能在測試中, 請傳送您遇到的任何問題的資訊。";
"_done_"                    = "完成";
"_passcode_too_short_"      = "密碼太短，至少需要4個的字元。";
"_selected_"                = "已選擇";
"_scan_fingerprint_"        = "掃描指紋以驗證";
"_no_active_account_"       = "沒有找到任何帳戶";
"_info_"                    = "資訊";
"_warning_"                 = "警告";
"_email_"                   = "電子郵件";
"_save_exit_"               = "您想離開且不要儲存嗎？";
"_video_"                   = "影片";
"_overwrite_"               = "複寫";
"_transfers_in_queue_"      = "Tranfers in progress, please wait…";
"_too_errors_upload_"       = "Too many errors, please verify the problem";
"_create_folder_"           = "建立資料夾";
"_create_folder_on_"        = "建立資料夾在";
"_close_"                   = "關閉";
"_postpone_"                = "延後";
"_remove_"                  = "移除";
"_file_not_found_"          = "找不到檔案";
"_continue_"                = "繼續";
"_continue_request_"        = "請問您想要繼續嗎？";
"_auto_upload_folder_"      = "自動上傳";
"_gallery_"                 = "畫廊";
"_photo_"                   = "照片";
"_audio_"                   = "音樂";
"_unknown_"                 = "不明";
"_next_"                    = "下一個";
"_success_"                 = "成功";
"_initialization_"          = "初始化";
"_experimental_"            = "實驗用的";
"_select_dir_media_tab_"    = "選取成為 \"媒體\" 資料夾";
"_error_creation_file_"     = "無法建立此檔";
"_save_path_"               = "儲存路徑";
"_save_settings_"           = "儲存設定";
"_mode_filename_"           = "檔名類型";
"_warning_owncloud_"        = "您正在連線到一台ownCloud伺服器。這是未測試及未支援，須自行承擔風險。升級到Nextcloud, 請看 https://nextcloud.com/migration";
"_warning_unsupported_"     = "您正在使用一個未支援的Nextcloud版本。為了您的資料的安全我們建議您更新到最穩定的Nextcloud";
"_restore_"                 = "回復";
"_camera_roll_"             = "相機膠卷";
"_tap_here_to_change_"      = "點擊->變更";
"_no_albums_"               = "無相簿";
"_denied_album_"            = "此app不能存取\"照片\"，您可以在隱私權內開啟存取。";
"_denied_camera_"           = "此app不能存取\"相機\"，您可以在隱私權內開啟存取。";
"_start_"                   = "開始";
"_force_start_"             = "強制開始";
"_purchase_"                = "購買";
"_account_not_available_"   = "%@的帳號 %@不存在，請增加它讓它可以讀取檔案 %@";
"_error_parameter_schema_"  = "錯誤的參數，無法繼續。";
"_comments_"                = "留言";
"_sharing_"                 = "分享";
"_details_"                 = "詳細資料";
"_dark_mode_"               = "深色模式";
"_dark_mode_detect_"        = "偵測iOS的深色模式";
"_screen_"                  = "螢幕顯示";
"_wipe_account_"            = "從伺服器移除帳號";
"_appconfig_view_title_"    = "帳號設定在處理中…";
"_no_permission_add_file_"  = "您不被允許增加檔案";
"_no_permission_delete_file_" = "您不被允許刪除檔案";
"_no_permission_modify_file_" = "您不被允許修改檔案";
"_request_upload_new_ver_"  = "檔案已經修改，請問您想要上傳新的版本嗎？";
"_add_folder_info_"         = "增加資料夾資訊";
"_back_"                    = "返回";
"_search_"                  = "搜尋";
"_of_"                      = "的";
"_internal_modify_"         = "使用內部編輯器編輯";
"_database_corrupt_"        = "哎喲發生一些錯誤，請輸入您的憑證也不要擔心，你的檔案還是安全的。";
"_download_image_max_"      = "全解析度格式下載圖片";
"_livephoto_save_"          = "儲存原況照片到相簿";
"_livephoto_save_error_"    = "儲存原況照片的時候發生錯誤";
"_file_conflict_num_"       = "檔案衝突";
"_file_conflicts_num_"      = "檔案衝突";
"_file_conflict_desc_"      = "請問您想要保留哪個檔案？如果您想要選擇兩個版本，已經複製的檔案名稱將會加上一個數字。";
"_file_conflict_new_"       = "新增檔案";
"_file_conflict_exists_"    = "已經存在的檔案";
"_file_not_rewite_doc_"     = "不可能複寫一個文件只能建立一個新的。";
"_move_or_copy_"            = "移動或複製";
"_copy_"                    = "複製";
"_now_"                     = "現在";
"_wait_"                    = "請稍候…";
"_attention_"               = "Attention";
"_recent_"                  = "近期";
"_view_in_folder_"          = "在資料夾中檢視";
"_leave_share_"             = "保留此分享";
"_delete_file_"             = "刪除檔案";
"_delete_folder_"           = "刪除資料夾";
"_delete_photo_"            = "Delete photo";
"_delete_video_"            = "Delete video";
"_automatic_Download_Image_" = "Use images in full resolution";
"_automatic_Download_Image_footer_" = "When viewing images always download, if not available locally, the images in full resolution";
"_size_"                    = "Size";
"_dimension_"               = "Dimension";
"_duration_"                = "Duration";
"_model_"                   = "Model";
"_set_user_status_"         = "Set user status";
"_open_settings_"           = "Open settings";

/* User status */
"_online_"                  = "Online";

/* User status */
"_away_"                    = "Away";
/* User status */

"_dnd_"                     = "Do not disturb";

/* User status */
"_dnd_description_"         = "Mute all notifications";

/* User status */
"_invisible_"               = "Invisible";

/* User status */
"_invisible_description_"   = "Appear offline";

// App

"_network_available_"       = "網路可使用";
"_network_not_available_"   = "網路無法使用";

// Networking

"_file_too_big_"            = "檔案太大, 無法加密/解密";
"_file_too_big_max_100_"    = "檔案太大 (不可超過 100 kb.)";
"_...loading..._"           = "載入中...";
"_download_plist_"          = " ";
"_no_reuploadfile_"         = "雲端找不到檔案也不能重傳檔案。請刪除上傳的檔案並重新讀取檔案再上傳它。";
"_file_already_exists_"     = "無法完成指令, 因為已存在相同檔名";
"_read_file_error_"         = "無法讀取檔案。";
"_write_file_error_"        = "Could not write the file";

// More

"_more_"                        = "更多";
"_notifications_"               = "通知";
"_logout_"                      = "登出";
"_quota_space_unlimited_"       = "無限制";
"_quota_space_unknown_"         = "不明";
"_quota_using_"                 = "您已經使用%@/%@的檔案空間";

// Settings

"_acknowledgements_"            = "致謝";
"_settings_"                    = "設定";
"_passcode_"                    = "密碼";
"_lock_"                        = "上鎖";
"_lock_active_"                 = "已鎖定";
"_lock_not_active_"             = "未鎖定";
"_lock_protection_no_screen_"        = "啟動勿詢問";
"_lock_protection_no_screen_footer_" = "加密選項使用\"不要在啟動時詢問\"";
"_enable_touch_face_id_"        = "開啟Touch/Face ID";
"_url_"                         = "URL";
"_username_"                    = "使用者名稱";
"_change_credentials_"          = "變更您的憑證";
"_wifi_only_"                   = "只有使用Wi-Fi連線";
"_settings_autoupload_"         = "自動上傳";
"_app_version_"                 = "應用版本";
"_app_in_use_"                  = "應用程式使用中";
"_contact_by_email_"            = "用電子郵件聯絡我們";
"_clear_cache_"                 = "清除快取";
"_clear_cache_footer_"          = "從app內清除已下載且離線的檔案";
"_exit_"                        = "重置應用軟體";
"_exit_footer_"                 = "移除 app內全部的帳號以及本地資料";
"_funct_not_enabled_"           = "功能尚未啟用";
"_passcode_activate_"           = "密碼鎖定中";
"_disabling_passcode_"          = "移除鎖定的密碼";
"_want_exit_"                   = "請注意！將會重設到初始狀態。要繼續嗎？";
"_proceed_"                     = "進行";
"_delete_cache_"                = "刪除快取";
"_want_delete_cache_"           = "請問您想要刪除快取嗎(這也會移除正在處理中的一些傳送)?";
"_want_delete_thumbnails_"      = "您也想刪除所有的縮圖嗎？";
"_mail_deleted_"                = "電子郵件刪除";
"_mail_saved_"                  = "電子郵件存檔";
"_mail_sent_"                   = "電子郵件傳送";
"_mail_failure_"                = "無法傳送郵件: %@";
"_information_req_"             = "需求資訊";
"_write_in_english_"            = "請用英文通知我們";
"_credentials_"                 = "憑證";
"_manage_account_"              = "管理帳戶";
"_change_password_"             = "修改密碼";
"_add_account_"                 = "新增帳號";
"_delete_account_"              = "移除帳號";
"_want_delete_"                 = "您真的想刪除嗎？";
"_no_delete_"                   = "不，不要刪除。";
"_yes_delete_"                  = "是，刪除。";
"_remove_cache_"                = "請等候，刪除快取中...";
"_optimizations_"               = "優化";
"_synchronizations_"            = "同步資料夾";
"_version_server_"              = "伺服器版本";
"_help_"                        = "幫助";
"_change_simply_passcode_"      = "改變密碼類型";
"_quota_"                       = "用量";
"_available_"                   = "可用";
"_not_available_"               = "不可用";
"_accounts_"                    = "帳戶";
"_information_"                 = "資訊";
"_personal_information_"        = "個人資訊";
"_user_full_name_"              = "全名";
"_user_address_"                = "地址";
"_user_phone_"                  = "電話號碼";
"_user_email_"                  = "電子郵件";
"_user_web_"                    = "網站";
"_user_twitter_"                = "Twitter";
"_user_job_"                    = "工作";
"_user_businesssize_"           = "商業規模";
"_user_businesstype_"           = "商業型態";
"_user_city_"                   = "城鎮";
"_user_country_"                = "國家";
"_user_company_"                = "公司";
"_user_role_"                   = "角色";
"_user_zip_"                    = "郵遞區號";
"_user_owner_"                  = "擁有者";
"_user_employee_"               = "員工";
"_user_contractor_"             = "承包商";
"_user_editprofile_"            = "編輯個人設定";
"_favorite_offline_"            = "離線瀏覽我的最愛";
"_favorite_offline_footer_"     = "讓所有我的最愛離線瀏覽需要一些時間而且也會在處理的時候使用很多記憶體。";
"_advanced_"                    = "進階";
"_disable_files_app_"           = "關閉檔案App的整合";
"_disable_files_app_footer_"    = "不允許通過 iOS 文件應用程序訪問文件";
"_trial_"                       = "試用";
"_trial_expired_day_"           = "天的剩餘時間";
"_disableLocalCacheAfterUpload_footer_" = "上傳檔案後，不在本機快取保留它";
"_disableLocalCacheAfterUpload_"        = "關閉本機快取";

// Manage AutoUpload

"_autoupload_"                      = "自動上傳照片/影片";
"_autoupload_select_folder_"        = "選取可 \"自動上傳\" 的資料夾";
"_autoupload_error_select_folder_"  = "選取可用來 \"自動上傳\" 的資料夾";
"_autoupload_background_"           = "背景自動上傳";
"_autoupload_photos_"               = "自動上傳照片";
"_autoupload_videos_"               = "自動上傳影片";
"_autoupload_description_"          = "新的照片 / 視頻將自動上傳到您的 Nextcloud";
"_autoupload_description_background_"  = "此選項需要GPS的使用來觸發相機膠卷內新的相片/影片的偵測，一旦位置有明顯的改變";
"_autoupload_background_title_"     = "限制";
"_autoupload_background_msg_"       = "因為iOS的限制，目前尚未有可能可以執行背景處理，除非GPS的服務被啟動。一旦行動網路被改變，系統會啟動一下子並檢查要上傳到雲端的新照片。";
"_autoupload_change_location_"      = "改變資料夾";
"_autoupload_location_now_"         = "資料夾";
"_autoupload_location_default_"     = "回復預設的資料夾";
"_autoupload_change_location_footer_" = "改變資料夾以使用\"自動上傳相機照片\"(若此選項是開啟)";
"_autoupload_not_select_home_"      = "選擇資料夾";
"_autoupload_save_album_"           = "複制照片或影片到相片輯";
"_autoupload_fullphotos_"           = "上傳整個相機膠卷";
"_autoupload_fullphotos_footer_"    = "上傳前請先調整上面的選項";
"_autoupload_create_subfolder_"     = "使用子目錄";
"_autoupload_create_subfolder_footer_" = "基於年及月來儲存在子目錄。";
"_autoupload_filenamemask_"         = "更改檔案名稱遮罩";
"_autoupload_filenamemask_footer_"  = "更動自動檔案名稱遮照";
"_autoupload_current_folder_"       = "已選取的資料夾";

// Manage Help

"_help_tutorial_"               = "教學";
"_help_intro_"                  = "Nextcloud的介紹";
"_help_activity_verbose_"       = "詳細動態";
"_help_activity_mail_"          = "用電子郵件傳送活動";
"_help_activity_clear_"         = "清除活動";


// Manage Advanced

"_show_hidden_files_"           = "顯示隱藏的檔案";
"_format_compatibility_"        = "大部分相容";
"_format_compatibility_footer_" = "\"大部分相容\"會總是把照片存成JPEG";
"_privacy_"                     = "隱私";
"_privacy_footer_"              = "Nextcloud iOS 使用一個當機閃退分析的服務。您的個人資訊不會隨著報告傳送。若您想關閉它，請改變設定\"關閉當機閃退報告器\"到開啟。";
"_crashservice_title_"          = "關閉 當機 回報器";
"_crashservice_alert_"          = "此選項需要app的重啟來生效";
"_upload_mov_livephoto_"        = "原況照片";
"_upload_mov_livephoto_footer_" = "當照片選擇\"原況照片\"格式時，\"原況照片\"盡可能儲存，";
"_view_capabilities_"           = "查看功能";
"_capabilities_"                = "Capabilities";
"_no_capabilities_found_"       = "Capabilities not found";
"_diagnostics_"                 = "Diagnostics";
"_view_log_"                    = "View Log file";
"_clear_log_"                   = "Clear Log file";
"_level_log_"                   = "Set Log level (disabled, standard, maximum)";

// Login

"_connect_server_anyway_"       = "無論如何您都想要連線到伺服器？";
"_connection_error_"            = "連線錯誤";
"_serverstatus_error_"          = "連線到伺服器失敗，驗證您的伺服器的位置或是網路狀態";
"_add_your_nextcloud_"          = "新增您的 Nextcloud 帳號";
"_login_url_"                   = "伺服器網址 https://...";
"_login_bottom_label_"          = "目前還沒有伺服器？\n請選擇一個提供者。";
"_error_multidomain_"           = "位址不被允許，只有下列的網域是有效的:";
"_account_already_exists_"      = "帳號 %@ 已經存在";
"_traditional_login_"           = "還原成舊的登入方式";
"_web_login_"                   = "還原成 網頁登入 方式";
"_login_url_error_"             = "URL錯誤，請確認您伺服器的URL";
"_webflow_not_available_"       = "Web login not available, use the old login method";

// Favorite

"_favorites_"                   = "我的最愛";
"_favorite_"                    = "我的最愛";
"_unfavorite_"                  = "取消我的最愛";
"_no_files_uploaded_"           = "沒有檔案上傳";
"_tutorial_favorite_view_"      = "您標記為我的最愛的檔案及資料夾將會在這顯示。";
"_tutorial_offline_view_"       = "這裡的檔案複製還是可以離線使用的\n\n它們會同步到您的雲端。";
"_tutorial_local_view_"         = "您會從您的雲端找到解開的檔案。\n\n連線到iTunes以分享這些檔案。";
"_more_"                        = "更多";
"_favorite_no_files_"           = "目前還沒有我的最愛";


// Auto Upload

"_pull_down_"                               = "下拉以更新";
"_no_photo_load_"                           = "沒有照片或是影片";
"_tutorial_autoupload_view_"                = "您可以從 \"設定\" 開啟自動上傳。";
"_no_date_"                                 = "沒有日期";
"_today_"                                   = "今天";
"_yesterday_"                               = "昨天";
"_time_"                                    = "時間: %@\n\n%@";
"_location_not_enabled_"                    = "位置服務沒有啟用";
"_location_not_enabled_msg_"                = "請到 \"設定\" 並且 開啟 \"定位服務\" ";
"_access_photo_not_enabled_"                = "存取照片沒有啟用";
"_access_photo_not_enabled_msg_"            = "請到 \"設定\" 並且 開啟 \"相片存取\" ";
"_access_photo_location_not_enabled_"       = "存取照片及位置沒有啟用";
"_access_photo_location_not_enabled_msg_"   = "請到 \"設定\" 並且 開啟 \"相片存取\" 以及 \"位置服務\"。";
"_tutorial_photo_view_"                     = "目前無照片或是影片上傳。";
"_create_full_upload_"                      = "Creating archive… May take a long time. During this process, keep the application active during the transfer as well.";
"_error_createsubfolders_upload_"           = "錯誤建立子資料夾";
"_activate_autoupload_"                     = "開啟自動上傳";
"_remove_photo_CameraRoll_"                 = "從相機膠卷移除";
"_remove_photo_CameraRoll_desc_"            = "After successful automatic uploads, a confirmation message will be displayed to delete the uploaded photos or videos from the camera roll. The deleted photos or videos will still be available in the iOS Photos Trash for 30 days.";

// Utility

"_never_"                       = "從未";
"_less_a_minute_"               = "小於1分鐘以前";
"_minutes_ago_"                 = "%d 分鐘以前";
"_hours_ago_"                   = "%d 小時以前";
"_days_ago_"                    = "%d 天以前";
"_over_30_days_"                = "超過30天以上";
"_connection_internet_offline_" = "網路連線似乎離線或者需要Wi-Fi。";
"_insert_password_"             = "輸入密碼";
"_update_in_progress_"          = "版本升級，請等候...";
"_forbidden_characters_"        = "檔案或者資料夾名稱包含無效的字元。";
"_mail_not_can_send_mail_"      = "無帳號設立，或者輸入錯誤的電子郵件位址。";

// File

"_photo_camera_"                = "照片";
"_media_"                       = "多媒體";
"_unzip_in_progress_"           = "正在本地端解開中";
"_file_unpacked_"               = "檔案在本地端解開";
"_file_saved_local_"            = "檔案存在本地端";
"_file_not_present_"            = "錯誤: 檔案沒有顯示，請重新載入。";
"_order_by_"                    = "排序";
"_order_by_name_a_z_"           = "依照名稱排序(由 A 到 Z)";
"_sorted_by_name_a_z_"          = "依照名稱排序(由 A 到 Z)";
"_order_by_name_z_a_"           = "依照名稱排序(由 Z 到 A)";
"_sorted_by_name_z_a_"          = "依照名稱排序(由 Z 到 A)";
"_order_by_date_more_recent_"   = "Sort by newest";
"_sorted_by_date_more_recent_"  = "Sorted by newest";
"_order_by_date_less_recent_"   = "Sort by oldest";
"_sorted_by_date_less_recent_"  = "Sorted by oldest";
"_order_by_size_smallest_"      = "Sort by smallest";
"_sorted_by_size_smallest_"     = "Sorted by smallest";
"_order_by_size_largest_"       = "Sort by largest";
"_sorted_by_size_largest_"      = "Sorted by largest";
"_delete_selected_files_"       = "刪除檔案";
"_move_selected_files_"         = "移動檔案";
"_move_or_copy_selected_files_" = "移動或是複製檔案";
"_download_selected_files_"     = "下載檔案";
"_download_selected_files_folders_" = "下載檔案及資料夾";
"_error_operation_canc_"        = "錯誤: 操作取消。";
"_only_lock_passcode_"          = "只有在密碼鎖啟動的狀態。在\"設定\"中啟動它。";
"_go_to_app_settings_"          = "至app設定";
"_passcode_protection_"         = "密碼保護";
"_remove_favorites_"            = "從我的最愛移除";
"_remove_offline_"              = "從離線瀏覽移除";
"_add_favorites_"               = "加到我的最愛";
"_add_offline_"                 = "加到離線瀏覽";
"_remove_passcode_"             = "移除密碼保護";
"_protect_passcode_"            = "以密碼保護";
"_share_"                       = "分享";
"_reload_"                      = "重新載入";
"_open_in_"                     = "開啟在...";
"_open_"                        = "Open…";
"_remove_local_file_"           = "從快取移除";
"_add_local_"                   = "加到本地的儲存空間";
"_comm_erro_pull_down_"         = "注意: 與伺服器的通訊出錯。下拉刷新重整。";
"_file_not_downloaded_"         = "檔案未下載";
"_file_not_uploaded_"           = "檔案未上傳";
"_folders_"                     = "資料夾";
"_folder_"                      = "資料夾";
"_files_"                       = "檔案";
"_file_"                        = "檔案";
"_folder_blocked_"              = "資料夾封鎖";
"_downloading_progress_"        = "正在初始化檔案的下載...";
"_no_file_pull_down_"           = "上傳檔案或是下拉刷新重整";
"_browse_images_"               = "瀏覽照片";
"_synchronized_folder_"         = "保持資料夾同步";
"_remove_synchronized_folder_"  = "關閉同步";
"_synchronized_confirm_"        = "開啟同步後，所有在資料夾內的檔案將會被同步到伺服器，要繼續嗎？";
"_offline_folder_confirm_"      = "開啟離線瀏覽資料夾之後，所有在此資料夾的檔案將會跟伺服器同步，要繼續嗎？";
"_file_not_found_reload_"       = "檔案沒找到，下拉重整。";
"_title_section_download_"      = "下載";
"_title_section_upload_"        = "上傳";
"_group_alphabetic_yes_"        = "✓字母順序做群組";
"_group_alphabetic_no_"         = "字母順序做群組";
"_group_typefile_yes_"          = "✓ 檔案類型為群組";
"_group_typefile_no_"           = "檔案類型為群組";
"_group_date_yes_"              = "✓ 日期為群組";
"_group_date_no_"               = "日期為群組";
"_element_"                     = "個";
"_elements_"                    = "個";
"_tite_footer_upload_wwan_"     = "需要Wi-Fi網路上傳%lu %@";
"_tite_footer_upload_"          = "%lu %@ 要上傳";
"_tite_footer_download_wwan_"   = "需要Wi-Fi網路下載 %lu%@";
"_tite_footer_download_"        = "%lu %@ 下載";
"_limited_dimension_"           = "達到最大的大小";
"_save_selected_files_"         = "Save to photo gallery";
"_file_not_saved_cameraroll_"   = "錯誤: 檔案沒有儲存到相冊";
"_file_saved_cameraroll_"       = "檔案儲存到相冊";
"_directory_on_top_yes_"        = "✓資料夾置頂";
"_directory_on_top_no_"         = "資料夾在最上面";
"_folder_automatic_upload_"     = "自動上傳資料夾";
"_search_no_record_found_"      = "沒有結果";
"_search_in_progress_"          = "搜尋處理中...";
"_search_instruction_"          = "搜尋檔案 (至少2個字元)";
"_files_no_files_"              = "沒有檔案在這裡。";
"_files_no_folders_"            = "這裡沒有資料夾";
"_request_in_progress_"         = "正在向伺服器發出請求中...";

"audio"                         = "音訊";
"compress"                      = "壓縮";
"directory"                     = "資料夾";
"document"                      = "文件檔";
"image"                         = "照片";
"template"                      = "樣板";
"unknow"                        = "不明";
"video"                         = "影片";

"_file_del_only_local_"         = "檔案沒有在伺服器出現";

"_copy_file_"                   = "複製";
"_paste_file_"                  = "Paste";
"_open_quicklook_"              = "以快速預覽開啟";

"_search_this_folder_"          = "在這資料夾搜尋";
"_search_all_folders_"          = "在這所有資料夾搜尋";
"_search_sub_folder_"           = "搜尋這裡及子資料夾";

"_theming_is_light_"            = "伺服器的佈景主題太亮，太繽紛，無法應用";
"_cancel_all_task_"             = "取消所有的傳送作業";

"_status_wait_download_"        = "等待下載中";
"_status_in_download_"          = "下載中";
"_status_downloading_"          = "下載中…";
"_status_wait_upload_"          = "等待上傳中";
"_status_in_upload_"            = "上傳中";
"_status_uploading_"            = "上傳中...";

// Media

"_select_media_folder_"         = "選取 \"媒體\" 資料夾";
"_media_viewimage_show_"        = "顯示圖片";
"_media_viewimage_hide_"        = "隱藏圖片";
"_media_viewvideo_show_"        = "顯示影片";
"_media_viewvideo_hide_"        = "隱藏影片";
"_media_by_created_date_"       = "Sort by created date";
"_media_by_upload_date_"        = "Sort by upload date";
"_media_by_modified_date_"      = "Sort by modified date";


// Files Preview

"_insert_password_pfd_"         = "加密的PDF檔。請輸入密碼。";
"_password_pdf_error_"          = "錯誤的密碼";
"_error_download_photobrowser_" = "錯誤: 沒辦法下載照片";

// Share

"_share_link_"                  = "分享連結";
"_share_link_button_"           = "分享連結給...";
"_password_"                    = "密碼";
"_share_password_"              = "密碼保護連結";
"_share_expirationdate_"        = "設定失效日期連結";
"_date_"                        = "日期";
"_share_title_"                 = "分享";
"_add_sharee_"                  = "增加使用者或者群組";
"_add_sharee_footer_"           = "您可以分享這個資源以增加使用者或群組。為了移除一個分享，移除所有使用者及群組。";
"_find_sharee_title_"           = "搜尋";
"_find_sharee_"                 = "搜尋使用者或是群組";
"_find_sharee_footer_"          = "請輸入部分使用者的名字或是群組來搜尋(至少2個字元)然後再按\"返回\"，選擇應該被允許存取分享的使用者然後按'完成'來確認";
"_user_is_group_"               = " (群組)";
"_direct_sharee_title_"         = "分享";
"_direct_sharee_footer_"        = "如果您已經知道名稱，輸入它，然後選擇一個分享類型並按'完成'以確認。";
"_direct_sharee_"               = "輸入使用者名稱";
"_user_sharee_footer_"          = "點擊 可 變更權限";
"_share_type_title_"            = "分享的類型";
"_share_type_user_"             = "使用者";
"_share_type_group_"            = "群組";
"_share_type_remote_"           = "遠端";
"_enforce_password_protection_" = "強制密碼保護";
"_password_obligatory_"         = "強制密碼保護";
"_shared_with_you_by_"          = "分享給您藉由";
"_shareLinksearch_placeholder_" = "輸入一個名字然後按Enter";
"_new_comment_"                 = "新留言…";
"_edit_comment_"                = "編輯留言";
"_delete_comment_"              = "刪除留言";
"_share_allow_editing_"         = "允許編輯";
"_share_read_only_"             = "唯讀";
"_share_allow_upload_"          = "允許上傳及編輯";
"_share_file_drop_"             = "拖曳檔案(僅供上傳)";
"_share_hide_download_"         = "隱藏下載";
"_share_password_protect_"      = "密碼防護";
"_share_expiration_date_"       = "設定到期日";
"_share_note_recipient_"        = "給接收者的訊息";
"_share_delete_sharelink_"      = "刪除分享連結";
"_share_add_sharelink_"         = "加入另一個連結";
"_share_can_reshare_"           = "允許再次分享";
"_share_can_create_"            = "可以建立";
"_share_can_change_"            = "允許變更";
"_share_can_delete_"            = "可以刪除";
"_share_unshare_"               = "撤回分享";
"_share_internal_link_"         = "內部連結";
"_share_internal_link_des_"     = "僅對可存取此資料夾的使用者有效";

// Share Permission

"_share_permission_title_"          = "權限";
"_share_permission_edit_"           = "可編輯";
"_share_permission_file_can_write_" = "可寫檔";
"_share_permission_create_"         = "可建立";
"_share_permission_create_file_"    = "可建立檔案";
"_share_permission_create_folder_"  = "可建立資料夾";
"_share_permission_change_"         = "可修改";
"_share_permission_delete_"         = "可刪除";
"_share_permission_share_"          = "可分享";
"_share_permission_rename_"         = "可重新命名";
"_share_permission_move_"           = "可移動";
"_share_permission_read_"           = "可讀取";
"_share_permission_info_"           = "共享訊息";
"_share_permission_path_"           = "檔案/資料夾";
"_share_permission_type_"           = "類型";
"_share_permission_typeuser_"       = "使用者";
"_share_permission_typegroup_"      = "群組";
"_share_permission_typepubliclink_" = "連結";
"_share_permission_typefederated_"  = "已聯盟";
"_share_permission_owner_"          = "擁有者";
"_share_permission_date_"           = "日期";
"_share_permission_email_"          = "藉由電子郵件通知";
"_share_link_readonly_"             = "唯讀";
"_share_link_modify_"               = "允許編輯";
"_share_link_upload_"               = "拖曳檔案(僅供上傳)";
"_share_link_upload_modify_"        = "允許上傳及編輯";
"_share_link_hide_download_"        = "隱藏下載";

// ShareInfoCMOC

"_type_resource_connect_you_"       = "與您分享";
"_type_resource_external_"          = "外部儲存空間";

// Share Ext

"_destiny_folder_"                  = "資料夾: %@";

"_no_transfer_"                     = "目前尚無任何傳輸";
"_no_transfer_sub_"                 = "從這裝置上傳及下載將會顯示在這。";
"_no_activity_"                     = "目前無活動";
"_transfers_"                       = "傳送";
"_activity_"                        = "活動";
"_activity_file_not_present_"       = "檔案不再顯示";
"_trash_file_not_found_"            = "似乎此檔案不在垃圾桶，到垃圾桶去更新它然後再試一次";

// List Shares

"_list_shares_"                     = "分享";
"_list_shares_no_files_"            = "目前尚未分享。";
"_tutorial_list_shares_view_"       = "您分享的檔案及資料夾將會顯示在這。";


// Offline - Local Storage

"_create_synchronization_"          = "建立同步";
"_offline_"                         = "離線";
"_local_storage_"                   = "本地儲存空間";
"_local_storage_no_record_"         = "目前尚未有檔案";

// Create Cloud

"_upload_photos_videos_"            = "上傳相片或是影片";
"_upload_file_"                     = "上傳檔案";
"_upload_file_text_"                = "建立文件檔案";
"_create_nextcloudtext_document_"   = "建立純文字文件";

// Document Picker

"_save_document_picker_"            = "在這儲存";

// CreateFormUploadAssets

"_destination_folder_"              = "目的資料夾";
"_use_folder_auto_upload_"          = "使用 \"自動上傳\" 資料來作為目標";
"_rename_filename_"                 = "重新命名";
"_filename_"                        = "檔案名稱";
"_preview_filename_"                = "檔案名稱的範例預覽。您可以用遮罩%@給日期/時間";
"_forbidden_characters_"            = "檔案或者資料夾名稱包含無效的字元。";
"_add_filenametype_"                = "在檔案名稱指定類型";
"_filenametype_photo_video_"        = "相片/影片";
"_maintain_original_filename_"      = "續用原檔名";
"_modify_photo_"                    = "修改相片";

// Notification

"_notification_"                    = "通知";
"_no_notification_"                 = "No notifications yet";

// Photo Browser

"Done"                              = "完成";
"Select Photos"                     = "選擇照片";
"photo"                             = "照片";
"photos"                            = "照片";
"of"                                = "of";
"%i of %i"                          = "%2$i 的%1$i";

// Manage Auto Upload FileName

"_autoupload_filename_title_"       = "自動上傳檔案名稱";

// Text File

"_untitled_txt_"                    = "未命名.txt";
"_text_upload_title_"               = "上傳文字檔案";

// EndToEnd Encryption

"_e2e_settings_title_"              = "加密";
"_e2e_settings_"                    = "端點對端點加密";
"_e2e_settings_start_"              = "開始端點對端點加密";
"_e2e_settings_not_available_"      = "端點對端點加密不可使用";
"_e2e_settings_activated_"          = "端點對端點加密啟用";
"_e2e_settings_view_passphrase_"    = "透過組合12個字來產生安全的密碼，使你可以安全的瀏覽與加密檔案。請確保這組密碼只有你知道，並寫記在紙上妥善保管。";
"_e2e_settings_read_passphrase_"    = "讀取密碼片語";
"_e2e_settings_lock_not_active_"    = "密碼鎖沒有啟動，回到\"設定\"並啟動它";
"_e2e_settings_the_passphrase_is_"  = "通行碼是:";
"_e2e_passphrase_request_title_"    = "密碼需求";
"_e2e_passphrase_request_message_"  = "輸入12個字";
"_e2e_settings_remove_"             = "移除本地的加密";
"_e2e_settings_remove_message_"     = "確認一起移除加密及密碼";
"_e2e_set_folder_encrypted_"        = "加密";
"_e2e_remove_folder_encrypted_"     = "解密";
"_e2e_goto_settings_for_enable_"    = "這是一個加密的資料夾，請到\"設定\"並開啟端點到端點加密。";
"_e2e_delete_folder_not_permitted_" = "檔案刪除標示為\"加密\"是不被允許";
"_e2e_error_encode_metadata_"       = "加密詮釋資料發生嚴重內部錯誤";
"_e2e_error_decode_metadata_"       = "解密詮釋資料發生嚴重內部錯誤";
"_e2e_error_create_encrypted_"      = "無法建立加密檔案";
"_e2e_error_update_metadata_"       = "更新詮釋資料錯誤";
"_e2e_error_store_metadata_"        = "無法儲存詮釋資料";
"_e2e_error_send_metadata_"         = "無法傳送詮釋資料";
"_e2e_error_delete_metadata_"       = "無法刪除詮釋資料";
"_e2e_error_get_metadata_"          = "無法取得詮釋資料";
"_e2e_error_not_enabled_"           = "嚴重內部錯誤。端點到端點加密未開啟";
"_e2e_error_record_not_found_"      = "嚴重內部錯誤。無法找到紀錄";
"_e2e_error_unlock_"                = "無法解鎖資料夾";
"_e2e_error_lock_"                  = "無法鎖定 資料夾";
"_e2e_error_delete_mark_folder_"    = "解密選取的資料夾";
"_e2e_error_mark_folder_"           = "加密資料夾";
"_e2e_error_directory_not_empty_"   = "資料夾不為空";
"_e2e_error_not_move_"              = "It is not possible move files to encrypted directory";

// Scan Document

"_scans_document_"                  = "掃描文件";
"_scanned_images_"                  = "掃描好的影像檔";
"_scan_document_pdf_page_"          = "頁";
"_scan_label_document_zone_"        = "拉取影像檔可產生文件";
"_filter_original_"                 = "原始";
"_filter_bn_"                       = "黑白";
"_filter_grayscale_"                = "灰階";
"_quality_image_title_"             = "圖片品質";
"_quality_high_"                    = "大檔案（高畫質）";
"_quality_medium_"                  = "中檔案（普通畫質）";
"_quality_low_"                     = "小檔案（低畫質）";
"_file_type_"                       = "檔案類型";
"_pdf_password_"                    = "PDF 檔的密碼";
"_file_creation_"                   = "檔案建立";
"_delete_all_scanned_images_"       = "是否刪除 所有掃描的影像檔";
"_text_recognition_"                = "文字辨識";

/* The title on the navigation bar of the Scanning screen. */
"wescan.scanning.title"             = "掃描中";
/* The "Next" button on the right side of the navigation bar on the Edit screen. */
"wescan.edit.button.next"           = "下一個";
/* The title on the navigation bar of the Edit screen. */
"wescan.edit.title"                 = "編輯掃描";
/* The "Done" button on the right side of the navigation bar on the Review screen. */
"wescan.review.button.done"         = "完成";
/* The title on the navigation bar of the Review screen. */
"wescan.review.title"               = "檢視";

// Trah

"_trash_view_"                      = "回收桶";
"_trash_restore_all_"               = "復原所有檔案";
"_trash_delete_all_"                = "清空回收桶";
"_trash_no_trash_"                  = "無選取任何檔案";
"_trash_no_trash_description_"      = "你可以從這裡復原已刪除檔案";
"_trash_restore_selected_"          = "回復已選取的檔案";
"_trash_delete_selected_"           = "刪除已選取的檔案";

// Offline

"_manage_file_offline_"             = "管理離線檔案";
"_set_available_offline_"           = "設定為離線時仍可使用";
"_remove_available_offline_"        = "刪除並且保留可離線使用";

// Richdocuments

"_create_new_document_"             = "建立新文件";
"_create_new_spreadsheet_"          = "新建試算表";
"_create_new_presentation_"         = "新建簡報";
"_go_online_"                       = "上線以檢視文件";

// Intro

"_intro_1_title_"                   = "在您的控制下維持資料的安全";
"_intro_2_title_"                   = "安全地協作、傳輸檔案";
"_intro_3_title_"                   = "簡單易用的網頁郵件，日曆及聯絡人";
"_intro_4_title_"                   = "分享螢幕畫面，線上會議以及研討會";

"_log_in_"                          = "登入";
"_sign_up_"                         = "使用第三方登入";
"_host_your_own_server"             = "擁有自己的主機";

// Error

"_unauthorized_"                        = "未授權";
"_bad_username_password_"               = "錯誤的使用者名稱或密碼";
"_cancelled_by_user"                    = "取消傳送";
"_error_folder_destiny_is_the_same_"    = "資料夾不能移動到自己底下。";
"_error_not_permission_"                = "無權限完成此操作";
"_error_path_"                          = "沒辦法開啟這個檔案或是資料夾。請確認它是存在的。";
"_file_upload_not_exitst_"              = "想要上傳的檔案不存在。";
"_forbidden_characters_from_server_"    = "名稱含有不合法的字元";
"_not_connected_internet_"              = "伺服器連線錯誤";
"_not_possible_connect_to_server_"      = "現在無法連線到伺服器";
"_not_possible_create_folder_"          = "資料夾無法建立";
"_server_down_"                         = "無法與伺服器建立連線";
"_time_out_"                            = "逾時，請再試一次。";
"_unknow_response_server_"              = "伺服器 意料外的回應";
"_user_authentication_required_"        = "需要使用者驗證";
"_file_directory_locked_"               = "檔案或目錄已鎖定";
"_ssl_certificate_untrusted_"           = "此伺服器憑證無效";
"_internal_server_"                     = "內部伺服器錯誤";
"_file_already_exists_"                 = "無法完成指令, 因為已存在相同檔名";
"_file_folder_not_exists_"              = "來源檔在指定的路徑沒被找到。";
"_folder_contents_nochanged_"           = "此資料夾的內容還未被更動。";
"_images_invalid_converted_"            = "圖片是不合規範的而且不能被轉成縮圖。";
"_method_not_expected_"                 = "預期外的請求";
"_reauthenticate_user_"                 = "存取逾時,  重新登入";
"_server_error_retry_"                  = "伺服器暫時無法運作";
"_too_many_files_"                      = "這項操作包含過多的檔案";
"_too_many_request_"                    = "傳送太多的需求導致達到次數限制";
"_user_over_quota_"                     = "已到達容量上限";
"_ssl_connection_error_"                = "SSL連線錯誤，請再試一次。";
"_bad_request_"                         = "請求無效";
"_webdav_locked_"                       = "WebDAV鎖定:嘗試存取鎖定的資源";
"_error_user_not_available_"            = "這個用戶已經失效";
"_server_response_error_"               = "伺服器回報內容錯誤";
"_no_nextcloud_found_"                  = "找不到伺服器";
"_error_decompressing_"                 = "解壓縮出錯。不明壓縮方法或是檔案已毀損";
"_error_json_decoding_"                 = "解密詮釋資料出現嚴重內部錯誤(資料無法讀取因為他沒有正確的格式。)";
"_error_check_remote_user_"             = "伺服器回應錯誤，需要密碼重新登入";
"_request_entity_too_large_"            = "檔案太大";
"_not_possible_download_"               = "不能下載檔案";
"_not_possible_upload_"                 = "不能上傳檔案";
"_method_not_allowed_"                  = "請求方法不被支援";
"_invalid_url_"                         = "無效的伺服器 URL";
"_invalid_literal_"                     = "無效的搜尋字串";
"_invalid_date_format_"                 = "無效的日期格式";
"_invalid_data_format_"                 = "無效的資料格式";
"_error_decode_xml_"                    = "無效的回應，XML解碼錯誤";
"_internal_generic_error_"              = "內部錯誤";
"_editor_unknown_"                      = "Failed to open file: Editor is unknown";
"_err_asset_not_found_locally_"         = "Error: Photo/video not found locally, removed from upload";
"_err_asset_not_found_"                 = "Error: Photo/video not found, removed from upload";
"_err_e2ee_app_version_"                = "Error: The version of app End-to-End encryption is not compatible, please update your server";
"_err_permission_microphone_"           = "Please allow Microphone usage from Settings";
"_err_permission_photolibrary_"         = "Please allow Photos from Settings";
"_err_permission_locationmanager_"      = "Please allow Location - Always from Settings";

// QRCode

"_qrcode_not_authorized_"   = "未被授權使用後置相機";
"_qrcode_not_supported_"    = "目前裝置不支援 QR Code";

// Voice Memo

"_create_voice_memo_"       = "建立錄音筆記";
"_voice_memo_start_"        = "點擊開始";
"_voice_memo_stop_"         = "點擊停止";
"_voice_memo_filename_"     = "錄音筆記";
"_voice_memo_title_"        = "上傳錄音筆記";

// Passcode

"Enter Passcode"            = "輸入通行碼";
"Enter a new passcode"      = "輸入新的通行碼";
"Confirm new passcode"      = "確認新的通行碼";
"Passcodes didn't match. Try again." = "通行碼不符。請再試一次。";
"Delete"                    = "刪除";
"Cancel"                    = "取消";

// IM

"_textnote_"                = "文字筆記";
"_audionote_"               = "語音筆記";
"_removeaudionote_"         = "您想刪除語音筆記嗎？";
"_detailpicture_"           = "細節圖片";
"_creation_archive_error_"  = "建立檔案時發生錯誤";
"_read_audio_error_"        = "讀取語音檔案時發生錯誤";
"_create_audio_error_"      = "建立音訊檔案發生錯誤";
"_create_image_error_"      = "建立圖片檔案發生錯誤";
"_error_open_file_"         = "開啟檔案發生錯誤";
"_new_background_im_"       = "選一張圖，照張相或是不替畫布背景選任何東西。點'完成'以完成";
